#pragma strict

public var music : GameObject;

function Start () {
	var spawnedMusic : GameObject[];
	spawnedMusic = GameObject.FindGameObjectsWithTag("Music");
	if (spawnedMusic.length == 0) {
		Instantiate(music, Vector2(0, 0), Quaternion.identity);
	}
}

function Update () {
	if (Input.anyKeyDown) {
		Application.LoadLevel("Game");
	}
}